version=4
opts=dversionmangle=s/\+dfsg$//,\
    uversionmangle=tr/A-Z/a-z/;s/-((?:alpha|beta)\d*)$/~$1/;s/-/./g,\
    filenamemangle=s%.*/rel-(.*)%$1%;tr/A-Z/a-z/;s/-((?:alpha|beta)\d*)/~$1/;s/\b(\d+)-/$1./g,\
    repacksuffix=+dfsg,\
    pgpmode=none \
    https://github.com/trusteddomainproject/OpenDMARC/releases \
    .*/rel-@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
